Konfiguration des Texturtausches:

Ein neuer TexChangeMaster wird hinzugefügt
	* Name der Textur, die in der X-Datei verwendet wird und getauscht werden soll
	* Variablennummer (Integer), die zum Wechseln der Textur herangezogen werden soll

[newtexchangemaster]
linienband1.bmp
rlbnd_ln1_bmp

[entries]
16
Rollband_Mn1_01.bmp
Rollband_Mn1_02.bmp
Rollband_Mn1_03.bmp
Rollband_Mn1_04.bmp
Rollband_Mn1_05.bmp
Rollband_Mn1_06.bmp
Rollband_Mn1_07.bmp
Rollband_Mn1_08.bmp
Rollband_Mn1_09.bmp
Rollband_Mn1_10.bmp
Rollband_Mn1_11.bmp
Rollband_Mn1_12.bmp
Rollband_Mn1_13.bmp
Rollband_Mn1_14.bmp
Rollband_Mn1_15.bmp
Rollband_Mn1_16.bmp

[newtexchangemaster]
linienband2.bmp
rlbnd_ln2_bmp

[entries]
16
Rollband_Mn2_01.bmp
Rollband_Mn2_02.bmp
Rollband_Mn2_03.bmp
Rollband_Mn2_04.bmp
Rollband_Mn1_05.bmp
Rollband_Mn1_06.bmp
Rollband_Mn1_07.bmp
Rollband_Mn1_08.bmp
Rollband_Mn1_09.bmp
Rollband_Mn1_10.bmp
Rollband_Mn1_11.bmp
Rollband_Mn1_12.bmp
Rollband_Mn1_13.bmp
Rollband_Mn2_14.bmp
Rollband_Mn2_15.bmp
Rollband_Mn2_16.bmp


[newtexchangemaster]
linienband3.bmp
rlbnd_ln3_bmp

[entries]
16
Rollband_Mn2_01.bmp
Rollband_Mn3_02.bmp
Rollband_Mn3_03.bmp
Rollband_Mn3_04.bmp
Rollband_Mn1_05.bmp
Rollband_Mn1_06.bmp
Rollband_Mn1_07.bmp
Rollband_Mn1_08.bmp
Rollband_Mn1_09.bmp
Rollband_Mn1_10.bmp
Rollband_Mn1_11.bmp
Rollband_Mn1_12.bmp
Rollband_Mn1_13.bmp
Rollband_Mn3_14.bmp
Rollband_Mn3_15.bmp
Rollband_Mn3_16.bmp
